@charset "UTF-8";
/*格式文档*/
.contentbox{ width: 100%; position: relative;background:url(../images/bg.jpg) top center no-repeat;  background-size: 100%;padding-bottom:85px;}
.width100{ width:100%;}
.logo{ width:76%;padding-top:30%;margin: 0 auto;}
.logo img{ width:100%;}

.buttonlist{width:90%;padding-top:10%;margin: 0 auto; text-align: center;}
.buttonlist li{ width:48%;display: inline-block; box-sizing: border-box;padding:0 15px;}
.buttonlist li img{ width: 100%; height: auto;}

.gushi{ width: 100%;margin: 10% auto 0 auto;box-sizing: border-box;padding:15% 0 0 0;background: url(../images/bg2.png) top center no-repeat; background-size: 100% auto; text-align: center;}
.gushi img{ width: 90%;} 

.endcopy{ text-align: center; width: 100%; padding-top:20px;line-height: 1.6; font-size:14px; color: #dbb462;}
.endcopy a{color: #dbb462;}

.endnav{ width: 100%;height:52px;padding:5px 0; left:0; bottom:0;position:fixed; z-index: 2; background:linear-gradient(#a40000, #790100); text-align: center;}
.endnav li{ width: 25%; float: left; text-align: center;}
.endnav li img{height: 26px; width: auto; display: block; margin: 0 auto;margin-top: 3px;}
.endnav li h2{font-size: 13px; color:#dbb462;line-height: 16px;margin-top:5px; }

/*内页  单页*/
.contentbox2{ width: 100%; position: relative;padding-bottom:52px;min-height: 100vh; box-sizing: border-box;background:url(../images/bg.jpg) top center no-repeat;  background-size: 100%; }
.contenttitle{font-size:28px;color:#f9ef3f;font-weight: 800; line-height: 36px; padding:20% 20px 20px 20px;}
.ny_contentbox{padding:20px; line-height: 30px; font-size: 18px; font-weight: normal; background:url(../images/bg2.jpg) top center ; background-repeat: repeat-y; background-size: 100%;}
.descinfo{font-size:14px; padding:10px 20px; line-height: 30px; border-top: 1px solid rgba(255,255,255,.5);border-bottom: 1px solid rgba(255,255,255,.4); overflow: hidden;}
.descinfo li:nth-child(odd){ width: 50%; float: left; text-align: left;} 
.descinfo li:nth-child(even){ width: 50%; float: right; text-align:right;} 
.descinfo li a{color: #f9ef3f;}
.ny_contentbox img{ width: 100%; max-width: 100%; height: auto; border-radius: 6px; display: block;margin:15px auto}
.ny_contentbox2{line-height: 30px; font-size: 18px; font-weight: normal; background:url(../images/bg2.jpg) top center ; background-repeat: repeat-y; background-size: 100%;}
.ny_contentbox2 img{ width: 100%; max-width: 100%; height: auto; border-radius: 6px; display: block;margin:15px auto}
/*内页  测算页面*/
.nametitle{width: 56%;margin: 0 auto;padding-top:15px;}
.nametitle img{ width:100%;}

.inputbox{ width: 80%;  margin:15px auto; overflow: hidden;}
.inputs1{ width: 100%; box-shadow:rgba(0,0,0,.1) 0px 0px 5px 5px inset;  border-radius: 6px; margin:8px 0; background: #fff; border: 1px solid #fff; height:50px; line-height: 50px; padding:0 10px; box-sizing: border-box; font-size:16px;}
.selects1{width: 100%; box-shadow:rgba(0,0,0,.1) 0px 0px 5px 5px inset;  border-radius: 6px; margin:8px 0; background: #fff; border: 1px solid #fff; height:50px; line-height: 50px; padding:0 10px; box-sizing: border-box; font-size:16px;}
.selects1 option{width: 100%;}
.selects1:before {content: "";position: absolute;width: 0;height: 0;border: 10px solid transparent;border-top-color: #ccc;top: 14px;right: 10px;cursor: pointer;z-index: -2;}
.selects1 select {cursor: pointer;padding: 10px;width: 100%;border: none;background: transparent;background-image: none;-webkit-appearance: none;-moz-appearance: none;}
 .selects1 select:focus {outline: none;}
 
 .button1{ width: 88% ; margin:20px auto;  background: #ffb024; color:#a20300; font-size:18px; font-weight: 800; height: 50px;line-height: 50px; border: none;  border-radius: 6px; display: block;}
 
 
 /*内页  个人中心*/
 .contentbox3{ width: 100%; position: relative;background:url(../images/bg.jpg) top center no-repeat;  background-size: 100%;padding-bottom:85px;padding-top:10%;height:100%; min-height: 100vh; box-sizing: border-box;}
 .usersbg{height: auto; width: 100%;padding:6% 0 0 0; background: url(../images/bg_user2.png) top center;  background-size:cover;color:#f9ef3f; position: relative;}
 .usersbg h1{ font-size:26px; font-weight: 800;text-align: center;padding:20px 0;background:rgba(162,3,0,.7);  border-radius:10px; margin-top:30px;}
 .w_userbg{height: auto;padding:10px 0 30px 0;}
 .w_userbg .dllink{width: 100%;text-align: center;}
 .w_userbg .dllink li{ height: 40px; line-height: 40px; display: inline-block; padding: 0 30px; background: #ffb024;color:#a20300;font-size:18px;font-weight: 800 ; border-radius: 6px;margin:0 10px;}
 .w_userbg .dllink li a{color:#a20300;}
 .w90{ width: 90%;margin:0 auto; overflow: hidden;}


.users_iconbox{ height: 22px;width: 90%; margin:0 auto;text-align: right;}
.users_icon1{width: 22px; height: 22px; position: relative; display: inline-block;margin-right:15px;}
.users_icon1 img{height: 22px; width: 22px;}
.users_icon1 .chatnums{position: absolute;top:6px;right: -8px;min-width: 8px;height:16px; width: 16px;margin-top: -11px;font-weight: normal;color: #870d0b;text-align: center;text-shadow: 0 1px rgba(0, 0, 0, 0.2);background: #fff;border-radius: 11px; font-size:8px;line-height: 16px;;}

.users_icon2{width: 22px; height: 22px; display: inline-block;}
.users_icon2 img{height: 22px; width: 22px;}

.users_box{height:auto; overflow: hidden;}
.users_box_icon{height: 130px; width: 130px; border:6px solid #f7cb90; border-radius:50%; margin:0 auto;}
.users_box_icon img{height: 130px; width: 130px; border-radius:50%;}
.users_box_name{ position: relative;padding:15px 0; text-align:center;margin-top:15px;background:rgba(162,3,0,.7);  border-radius:10px;}
.users_box_name h2{font-size:18px;color:#f9ef3f;height: auto; line-height:30px;padding-bottom:8px;}
.users_box_name h2 i{padding-left:15px;}
.users_box_name span{ display: block;line-height:20px;margin-bottom: 8px;}
.users_box_name a{font-size:15px; color: rgba(255,255,255,.5);line-height:20px; display: block;}

.order_list{width: 94%; margin:0 auto;}
.order_list ul{ margin:8px auto;}
.order_list ul li{ width:90%; height: 60px;line-height: 60px;box-sizing: border-box;overflow: hidden; background:url(../images/listbutton.png) center center no-repeat; background-size: 100% 100%; text-align: center; margin: 0 auto; }
.order_list ul li i{padding-right:5px;}
.order_list ul li a{color:#fff;}
.order_list ul li h2{ font-size:16px; font-weight: 800; display: inline-block; text-align: center;}

.unusers_box{height:auto; overflow: hidden; text-align: center;padding-top:20px;}
.unusers_box img{height:auto; width:70%; margin: 0 auto; overflow: hidden;}

.exit{width:60% ; margin:20px auto;  background: #ffb024; color:#a20300; font-size:18px; font-weight: 800; height: 50px;line-height: 50px; border: none;  border-radius: 6px; display: block; text-align: center;}


 /*内页  充值*/
 
.cz_list{width: 94%; margin:0 auto;}
.cz_list ul{ margin:8px auto;}
.cz_list ul li{ width:96%; height: auto;box-sizing: border-box;overflow: hidden; background:url(../images/czbg.png) center center no-repeat; background-size: 100% 100%; text-align: left; margin: 10px auto; padding:20px 56px; position: relative; }
.cz_list ul li h2{font-size:18px; line-height:24px;color:#a20300;}
.cz_list ul li span{ font-size: 15px;color:#555; display: block; line-height:18px;margin:4px 0;}
.cz_list ul li p {font-size: 15px;color:#a20300; display: block; line-height:18px; position: absolute; right:56px; top:24px;}
.cz_list ul li p font{ font-size: 22px;  font-weight: 800;}
.cz_list ul li a{color:#a20300;}


 /*内页  测算*/
 .logo2{ width:50%;margin: 0 auto;padding-top:12%; text-align: center;}
 .logo2 img{ width:100%; display: block;}
 .cstitle{width: 56%;margin: 0 auto; text-align: center;}
 .cstitle img{ width:100%;display: block;}
 
 .cs_list{width: 94%; margin:0 auto;}
 .cs_list ul{ margin:20px auto;}
 .cs_list ul li{ width:60%; height: auto;overflow: hidden; text-align: left; margin:15px auto; font-size:18px; background-color: rgba(0,0,0,.1); border-radius:6px;line-height: 50px;padding:0 20px;}
 .cs_list ul li h2{font-size:18px; line-height:50px;color:#ffb024; float: left;padding-right: 8px;}


 /*内页  测算引用*/ 
.z_box{ overflow: hidden; border-bottom: 1px solid rgba(255,255,255,.5); padding: 20px 0 35px 0; width: 96%;margin: 0 auto;}
.z_box a{color:#fff;}
.gebox{ width:30%; overflow: hidden; float: left; text-align: center; vertical-align: top;margin-right:1%;}
.gebox2{ width:44%; overflow: hidden; float: left; text-align: center; vertical-align: middle;padding-top: 10%;margin-right:1%;}
.gebox3{ width:24%; overflow: hidden; float: right; text-align: center; vertical-align: middle;}
.waige{ width:48%; text-align: center;background:#ff8c31;color:#fff; border-radius: 10px; box-sizing: border-box; text-align: center; float: left;vertical-align: middle;}
.waige h2{line-height:50px; font-size:14px;border-bottom:1px solid rgba(255,255,255,.2);}
.waige h3{line-height:50px; font-size:14px;  font-weight: normal;} 
.waigeback{ background:#ff8c31;}
.hougeback{ background:#864e10;}

.xm_list{ width:98%;margin:0 1%; border-box;background:#d9203d;border-radius: 10px;vertical-align: top; float: left; overflow: hidden;}
.xm_list ul{text-align: center; overflow: hidden;margin-bottom: 8px;}
.xm_list ul li{height:50px;line-height:50px; border-bottom:1px solid rgba(255,255,255,.2); text-align: center; font-size:14px;margin:1%; width:47%; float:left; }
.xm_list ul li:nth-child(1),.xm_list ul li:nth-child(2){font-weight: 800; font-size:16px;}
.xm_list ul li:nth-last-child{ border-bottom:none;}

.ge_list{width:98%;margin:0 1%;box-sizing: border-box;vertical-align: top; float: left;}
.ge_list li{border-radius: 10px; box-sizing: border-box;}
.ge_list li:nth-child(1){background: #d59a70;margin-bottom: 10px;}
.ge_list li:nth-child(2){background: #61a78d;margin-bottom: 10px;}
.ge_list li:nth-child(3){background: #de3a12;}
.ge_list li h2{line-height: 32px; font-size:14px;border-bottom:1px solid rgba(255,255,255,.2);}
.ge_list li h3{line-height: 32px; font-size:14px;  font-weight: normal;} 


.zgbox{width:90% ; margin:20px auto;color:#fff; font-size:18px; font-weight: 800; height: auto; border: none;  border-radius: 6px; display: block;  margin: 10px auto; text-align: center;padding:10px; box-sizing: border-box;}
.zgbox a{color:#f6e700;}
.zgbox h2{line-height: 20px; font-size:18px;}
.zgbox h3{line-height: 20px; font-size:18px;} 

.research{width:60% ; margin:20px auto;  background: #ffb024; color:#a20300; font-size:18px; font-weight: 800; height: 50px;line-height: 50px; border: none;  border-radius: 6px; display: block; text-align: center;}
.research a{color:#fff;}


 /*内页  测算重新引出*/
 .yybox{ width: 94%; margin: 15px auto; background:rgba(0,0,0,.2);padding:15px 20px; box-sizing: border-box; border-radius: 6px; }
.yybox h1{ font-size: 18px;color:#f6e700;line-height: 50px; border-bottom:2px solid #f6e700;margin-bottom: 15px;}
.yybox .yylistbox{font-size: 16px;color:#f6e700;line-height: 1.6;padding-bottom: 15px;}
.yybox .yylistbox font{ font-size: 16px; font-weight: 800;color:#ffb024;padding: 0 8px;}

/*内页  新增css画表格*//*两个字*/
.zongbox{ width: 96%; height: auto; overflow: hidden; position: relative; margin:0 auto;padding: 20px 0;color:#f6e700;font-size: 16px; border-bottom:1px solid #f6e700;}
.zongbox a{color:#f6e700;}
.xz_waige{width:15%;  text-align: center; float: left;padding-top:68px;}
.xz_waige h2{ font-size: 16px;font-weight: 800;line-height: 18px; width: 20px; display: inline-block;}
.xz_waige h3{font-size: 16px;font-weight: 800;line-height: 20px;}

.boxleft1{ width:24%; height: 200px; border-left: 1px solid #f6e700;border-top: 1px solid #f6e700;border-bottom: 1px solid #f6e700; padding: 10px;box-sizing: border-box; float: left;margin-left:15px; position: relative; overflow: hidden;}
.boxleft1 .conbox{width:70%; text-align: center;float: left;padding-top: 56px;}
.boxleft1 h2{ font-size: 16px;font-weight: 800;line-height: 18px; width: 20px; display: inline-block;}
.boxleft1 h3{font-size: 16px;font-weight: 800;line-height: 20px;}
.boxleft1 h4{font-size: 14px;font-weight: 800;line-height: 20px;}

.boxleft2{ width:25px; height: 90px; border-left: 1px solid #f6e700;border-top: 1px solid #f6e700;border-bottom: 1px solid #f6e700; padding: 10px; box-sizing: border-box; position: absolute;right: 0; top:55px;}

.namemainbox{ width:15%; height: 90px; float: left;padding-top: 15px;margin-right: 15px;;}
.namebox{ font-size: 26px; font-weight: 800; height:85px;width:100%; line-height: 85px;  text-align: center;}

.rightmainbox{ width: 7%; height: 200px; float: left;}
.rightbox{height: 60px; width:100%; text-align: center;border-right: 1px solid #f6e700;border-top: 1px solid #f6e700;border-bottom: 1px solid #f6e700;margin-bottom: 7px;}
.rightbox font{ display: block;height:16px; line-height: 16px; text-align: left;margin-left: -26px;width:25px; text-align: center;}


.rightgebox{ float: right;width:20%;}
.rightgebox li{height: 60px; text-align: center;}
.rightgebox li .ricon{float: left; width:30px; text-align: center;height: 30px;}
.rightgebox li .ricon h2{font-size: 16px;font-weight: 800;  width: 20px; display: inline-block;line-height: 20px;}
.rightgebox li .ricon2{float: left; width:30px; text-align: center;  font-size: 14px;padding-top:16px;}


/*内页  新增css画表格*//*三字一*/
.namemainbox2{ width: 15%; height: 130px; float: left;padding-top: 35px;margin-right: 5%;}
.namebox2{ font-size: 26px; font-weight: 800; height:50px;width:100%; line-height: 50px;  text-align: center;}
.boxleft1 .conbox2{width:70%; text-align: center;float: left;padding-top: 58px;}
.boxleft2_2{ width:25px; height: 135px; border-left: 1px solid #f6e700;border-top: 1px solid #f6e700;border-bottom: 1px solid #f6e700; padding: 10px; box-sizing: border-box; position: absolute;right: 0; top:55px;}

/*内页  新增css画表格*//*三字二*/
.namemainbox3{ width: 60px; height: 130px; float: left;margin-right: 15px;}
.namebox3{ font-size: 26px; font-weight: 800; height:60px;width:60px; line-height: 60px;  text-align: center;}
.boxleft2_3{ width:25px; height:70px; border-left: 1px solid #f6e700;border-top: 1px solid #f6e700;border-bottom: 1px solid #f6e700; padding: 10px; box-sizing: border-box; position: absolute;right: 0; top:65px;}

/*内页  新增css画表格*//*四字名字*/
.boxleft2_4{ width:25px; height:130px; border-left: 1px solid #f6e700;border-top: 1px solid #f6e700;border-bottom: 1px solid #f6e700; padding: 10px; box-sizing: border-box; position: absolute;right: 0; top:65px;}

/*内页  新增css画表格*//*水印*/
.printbox{ width: 100%; height: 100%; background: url(../images/logo_print.png); background-size: 360px auto; background-repeat: repeat; position:absolute; z-index: 999;}
.contentbox_p{line-height: 30px; font-size: 18px; font-weight: normal;  background:url(../images/bg2_2.png) top center ; background-repeat: repeat-y; background-size: 100%;}
.contentbox_p img{ width: 100%; max-width: 100%; height: auto; border-radius: 6px; display: block;margin:15px auto}
.contentbox_p2{ background:url(../images/bg2_2.png) top center ; background-repeat: repeat-y; background-size: 100%;}


/*内页  新增*//*简介*/
.contentbox4{ width: 100%; position: relative;padding-bottom:52px;min-height: 100vh; box-sizing: border-box;background:url(../images/bg.jpg) top center no-repeat;  background-size: 100%; color:#f9ef3f;}
.contenttitle4{font-size:28px;font-weight: 800; line-height: 36px; padding:20% 20px 20px 20px; text-align: center; border-bottom: 1px solid rgba(255,255,255,.3);}
.contentny4{padding:20px; line-height: 30px; font-size: 18px; font-weight: normal; background:url(../images/bg2.jpg) top center ; background-repeat: repeat-y; background-size: 100%;}
.contentny4 img{ height: auto; width: 100%; max-width: 100%; display: block;margin: 8px auto; border-radius: 6px;}
.contentny4 h1{ padding:10px 20px;  border-radius:6px; background:#f9ef3f;color:#a20300; font-size: 20px; text-align: center;margin: 20px auto 10px auto;}
.contentny4 h2{padding: 10px; font-size: 18px; border:1px solid rgba(255,255,255,.3);margin: 8px 0;}